$ErrorActionPreference = 'Stop';

$packageName  = 'Caprine'
$toolsDir     = "$(Split-Path -Parent $MyInvocation.MyCommand.Definition)"
$fileLocation = Join-Path $toolsDir 'Caprine-Setup-2.41.1.exe'

$packageArgs = @{
  packageName   = $packageName
  softwareName  = 'Caprine*'
  file          = $fileLocation
  fileType      = 'exe'
  silentArgs    = "/S"
  validExitCodes= @(0)
  checksum      = 'E1B1D660C66E55E4E3E4B09E17B82277A9F686897602E709E303EAFD0A4AF1DD57FBACF65AF4FA14335DBF4769B43BF53E26FD2DD699B4647A12E377E7B85B99'
  checksumType  = 'sha512'
}

Install-ChocolateyInstallPackage @packageArgs
